» Ubuntu » Balíky

Error

two or more packages specified (libplexus-cipher-java quantal)